Page MenuHomePhabricator

Extract create campaign page strings into i18n message file
Closed, DeclinedPublic

Description

This entails extracting the strings which have to be translated from the create campaign page into en.json

Event Timeline

Eugene233 moved this task from Backlog to Pending on the ISA board.May 27 2019, 11:22 AM

Change 512776 had a related patch set uploaded (by Eugene233; owner: Eugene233):
[labs/tools/Isa@master] Extract create campaign page strings into i18n message file

https://gerrit.wikimedia.org/r/512776

Eugene233 moved this task from Pending to Review on the ISA board.May 28 2019, 8:43 AM
Eugene233 moved this task from Review to In progress on the ISA board.

Change 512874 had a related patch set uploaded (by Eugene233; owner: Eugene233):
[labs/tools/Isa@master] Extract create campaign page strings into i18n message file

https://gerrit.wikimedia.org/r/512874

Eugene233 moved this task from In progress to Review on the ISA board.May 28 2019, 1:21 PM

Change 512874 abandoned by Eugene233:
Extract create campaign page strings into i18n message file

Reason:
In favor of 513306

https://gerrit.wikimedia.org/r/512874

Eugene233 closed this task as Declined.May 30 2019, 9:16 PM